function TimeSetting()
{
  var SetTime=function(){TimeSetting.prototype._SetTime_();};
  var IsUsedTimeSetting=function(){TimeSetting.prototype._IsUsedTimeSetting_();};
  var SetCalendar=function(){TimeSetting.prototype._SetCalendar_();};
  this.InitializationManuallySetTime=function(){TimeSetting.prototype._InitializationManuallySetTime_();};

  var CollectManuallySetTimeData=function(){TimeSetting.prototype._CollectManuallySetTimeData_();};
  this.SaveManuallySetTime=function(that){TimeSetting.prototype._SaveManuallySetTime_(that);};
  this.ShowUi=function(){TimeSetting.prototype._ShowUi_();};


  var CollectNtpData=function(){TimeSetting.prototype._CollectNtpData_();};
  var SetNtpStatus=function(Status){TimeSetting.prototype._SetNtpStatus_(Status);};
  var SetNtpServer=function(NtpServer, Row){TimeSetting.prototype._SetNtpServer_(NtpServer, Row);};
  var SetTimeZone=function(TimeZone, Row){TimeSetting.prototype._SetTimeZone_(TimeZone, Row);};
  var SetNtpData=function(){TimeSetting.prototype._SetNtpData_();};
  var SetNtpData=function(){TimeSetting.prototype._CheckDateError_();};
  
  this.SaveNtpSet=function(that){TimeSetting.prototype._SaveNtpSet_(that);};
  this.ChangeRadio=function(mode){TimeSetting.prototype._ChangeRadio_(mode);};
}